#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
sl:
  plugin_costs:
    name: "Čas in stroški"
    description: "This module adds features for planning and tracking costs of projects."
  activerecord:
    attributes:
      cost_entry:
        work_package: "Delovni paket"
        overridden_costs: "Povoženi stroški "
        spent: "Porabljeno"
        spent_on: "Datum"
      cost_type:
        unit: "Ime enote"
        unit_plural: "Pluralizirano ime enote"
      work_package:
        costs_by_type: "Porabljene enote"
        labor_costs: "Stroški dela"
        material_costs: "Strošek enote"
        overall_costs: "Celotni stroški"
        spent_costs: "Porabljeni stroški"
        spent_units: "Porabljene enote"
      rate:
        rate: "Stopnja"
      user:
        default_rates: "Privzeti tečaj"
    models:
      cost_type:
        one: "Vrsta stroška"
        two: "Vrsta stroška"
        few: "Vrsta stroška"
        other: "Vrsta stroška"
      rate: "Stopnja"
    errors:
      models:
        work_package:
          is_not_a_valid_target_for_cost_entries: "Delovni paket #%{id} ni veljaven cilj za prerazporeditev vnosov stroškov."
          nullify_is_not_valid_for_cost_entries: "Vnosa stroškov ni mogoče dodeliti projektu."
  attributes:
    comment: "Komentar"
    cost_type: "Vrsta stroška"
    costs: "Stroški"
    current_rate: "Trenutni tečaj"
    hours: "Ure"
    units: "Enote"
    valid_from: "Veljavno od"
    fixed_date: "Fiksen datum"
  button_add_rate: "Vnesi tečaj"
  button_log_costs: "Stroški enote dnevnika"
  caption_booked_on_project: "Rezervirano na projektu"
  caption_default: "Privzeto"
  caption_default_rate_history_for: "Zgodovina privzetih tečajev za %{user}"
  caption_locked_on: "Zaklenjeno"
  caption_materials: "Enote"
  caption_rate_history: "Zgodovina tečaja"
  caption_rate_history_for: "Zgodovina tečajev za %{user}"
  caption_rate_history_for_project: "Zgodovina tečajev za %{user} v projektu %{project}"
  caption_save_rate: "Shrani tečaj"
  caption_set_rate: "Nastavite trenutni tečaj"
  caption_show_locked: "Pokaži zaklenjene enote"
  description_date_for_new_rate: "Datum novega tečaja"
  group_by_others: "ni v nobeni skupini"
  label_between: "med"
  label_cost_filter_add: "Dodajte filter za vnos stroškov"
  label_costlog: "Stroški enote dnevnika"
  label_cost_plural: "Stroški"
  label_cost_type_plural: "Vrsta stroška"
  label_cost_type_specific: "Vrsta stroška #%{id}: %{name}"
  label_costs_per_page: "Strošek na stran"
  label_currency: "Valuta"
  label_currency_format: "Oblika valute"
  label_current_default_rate: "Trenuten prevzeti tečaj\n"
  label_date_on: "vključeno"
  label_deleted_cost_types: "Izbrisane vrste stroškov"
  label_locked_cost_types: "Zaklenjene vrste stroškov"
  label_display_cost_entries: "Prikaži strošek enote"
  label_display_time_entries: "Prikaz prijavljenih ur"
  label_display_types: "Prikazi vrste"
  label_edit: "Uredi"
  label_generic_user: "Generični uporabnik"
  label_greater_or_equal: ">="
  label_group_by: "Razvrsti po"
  label_group_by_add: "Dodajte polje za grupiranje"
  label_hourly_rate: "Urna postavka"
  label_include_deleted: "Vključi izbrisano"
  label_work_package_filter_add: "Dodajte filter delovnega paketa"
  label_kind: "Vrsta"
  label_less_or_equal: "<="
  label_log_costs: "Stroški enote dnevnika"
  label_no: "Ne"
  label_option_plural: "Možnosti"
  label_overall_costs: "Celotni stroški"
  label_rate: "Stopnja"
  label_rate_plural: "Cene"
  label_status_finished: "Končano"
  label_show: "Show"
  label_units: "Stroškovne enote"
  label_user: "Uporabnik"
  label_until: "do"
  label_valid_from: "Veljavno od"
  label_yes: "Da"
  notice_something_wrong: "nekaj je šlo narobe. Prosim poskusite ponovno."
  notice_successful_restore: "Uspešna obnovitev."
  notice_successful_lock: "Uspešno zaklenjeno."
  notice_cost_logged_successfully: 'Stroški na enoto so bili uspešno prijavljeni.'
  permission_edit_cost_entries: "Uredite rezervirane stroške na enoto"
  permission_edit_own_cost_entries: "Uredite lastne rezervirane stroške na enoto"
  permission_edit_hourly_rates: "Urejanje urnih postavk"
  permission_edit_own_hourly_rate: "uredite lastne urne postavke"
  permission_edit_rates: "Uredite cene"
  permission_log_costs: "Stroški knjižne enote"
  permission_log_own_costs: "Stroški knjižne enote zase"
  permission_view_cost_entries: "Oglejte si rezervirane stroške"
  permission_view_cost_rates: "Oglejte si stopnje stroškov"
  permission_view_hourly_rates: "Oglejte si vse urne postavke"
  permission_view_own_cost_entries: "Oglejte si lastne rezervirane stroške"
  permission_view_own_hourly_rate: "Oglejte si lastno urno postavko"
  permission_view_own_time_entries: "Oglejte si svoj porabljen čas"
  project_module_costs: "Čas in stroški"
  text_assign_time_and_cost_entries_to_project: "Projektu dodelite prijavljene ure in stroške"
  text_destroy_cost_entries_question: "%{cost_entries} so bili prijavljeni v delovnih paketih, ki jih boste izbrisali. Kaj želiš narediti ?"
  text_destroy_time_and_cost_entries: "Izbrišite prijavljene ure in stroške"
  text_destroy_time_and_cost_entries_question: "%{hours} ur , %{cost_entries} so bili prijavljeni v delovnih paketih, ki jih boste izbrisali. Kaj želiš narediti ?"
  text_reassign_time_and_cost_entries: "Ponovno dodelite tem delovnemu paketu prijavljene ure in stroške:"
  text_warning_hidden_elements: "Nekateri vnosi so bili morda izključeni iz združevanja."
  week: "teden"
  js:
    text_are_you_sure: "Ste prepričani?"
